DROP TRIGGER ADRREF.STD_WORKFLOWUPDA268_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WORKFLOWUPDA268_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WORKFLOWUPDATETYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WORKFLOWUPDATETYPE';
END;
/
DROP TRIGGER ADRREF.STD_WORKFLOWCASE919_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WORKFLOWCASE919_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WORKFLOWCASEREQUEST
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WORKFLOWCASEREQUEST';
END;
/
DROP TRIGGER ADRREF.STD_WORKFLOWCASE169_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WORKFLOWCASE169_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WORKFLOWCASEACTIVITY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WORKFLOWCASEACTIVITY';
END;
/
DROP TRIGGER ADRREF.STD_WORKFLOWCASE159_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WORKFLOWCASE159_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WORKFLOWCASETYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WORKFLOWCASETYPE';
END;
/
DROP TRIGGER ADRREF.STD_WORKFLOWCASE122_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WORKFLOWCASE122_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WORKFLOWCASESTATUS
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WORKFLOWCASESTATUS';
END;
/
DROP TRIGGER ADRREF.STD_WKFLOUPDATET723_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFLOUPDATET723_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFLOUPDATETYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFLOUPDATETYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_WKFLOCASETYP171_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFLOCASETYP171_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFLOCASETYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFLOCASETYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_WKFLOCASESTA188_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFLOCASESTA188_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFLOCASESTATUSHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFLOCASESTATUSHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_WKFLOCASEREQ122_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFLOCASEREQ122_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFLOCASEREQUESTHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFLOCASEREQUESTHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_WKFLOCASEACT724_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFLOCASEACT724_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFLOCASEACTIVITYHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFLOCASEACTIVITYHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_WKFISSUETYPE_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFISSUETYPE_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFISSUETYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFISSUETYPE';
END;
/
DROP TRIGGER ADRREF.STD_WKFISSUETYPE131_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFISSUETYPE131_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFISSUETYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFISSUETYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_WKFDATAJOBST421_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFDATAJOBST421_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFDATAJOBSTATUSHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFDATAJOBSTATUSHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_WKFDATAJOBST360_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFDATAJOBST360_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFDATAJOBSTATUS
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFDATAJOBSTATUS';
END;
/
DROP TRIGGER ADRREF.STD_WKFDATAJOBAC124_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFDATAJOBAC124_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFDATAJOBACTIONHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFDATAJOBACTIONHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_WKFDATAJOBAC110_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_WKFDATAJOBAC110_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_WKFDATAJOBACTION
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_WKFDATAJOBACTION';
END;
/
DROP TRIGGER ADRREF.STD_USERABSENCET867_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_USERABSENCET867_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_USERABSENCETYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_USERABSENCETYPE';
END;
/
DROP TRIGGER ADRREF.STD_USERABSENCET644_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_USERABSENCET644_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_USERABSENCETYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_USERABSENCETYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTWORKITEMS147_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTWORKITEMS147_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTWORKITEMSTTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTWORKITEMSTTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTWORKITEMS107_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTWORKITEMS107_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTWORKITEMSTTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTWORKITEMSTTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTWEEKOFMON185_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTWEEKOFMON185_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTWEEKOFMONTHTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTWEEKOFMONTHTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTWEEKOFMON162_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTWEEKOFMON162_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTWEEKOFMONTHTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTWEEKOFMONTHTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTSTATUSCOM155_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTSTATUSCOM155_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTSTATUSCOMPONENT
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTSTATUSCOMPONENT';
END;
/
DROP TRIGGER ADRREF.STD_RPTSTATUSCOM113_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTSTATUSCOM113_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTSTATUSCOMPONENTHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTSTATUSCOMPONENTHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTSTANDARDR554_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTSTANDARDR554_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTSTANDARDREPORTS
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTSTANDARDREPORTS';
END;
/
DROP TRIGGER ADRREF.STD_RPTSTANDARDR125_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTSTANDARDR125_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTSTANDARDREPORTSHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTSTANDARDREPORTSHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTSITEDISPL213_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTSITEDISPL213_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTSITEDISPLAYTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTSITEDISPLAYTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTSITEDISPL193_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTSITEDISPL193_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTSITEDISPLAYTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTSITEDISPLAYTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTSCHEDULET195_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTSCHEDULET195_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTSCHEDULETYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTSCHEDULETYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTSCHEDULET105_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTSCHEDULET105_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTSCHEDULETYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTSCHEDULETYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTRUNFREQUE198_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTRUNFREQUE198_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTRUNFREQUENCYTYP
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTRUNFREQUENCYTYP';
END;
/
DROP TRIGGER ADRREF.STD_RPTRUNFREQUE196_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTRUNFREQUE196_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTRUNFREQUENCYTYPHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTRUNFREQUENCYTYPHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTQUARTERLI412_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTQUARTERLI412_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTQUARTERLISTHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTQUARTERLISTHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTQUARTERLI398_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTQUARTERLI398_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTQUARTERLIST
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTQUARTERLIST';
END;
/
DROP TRIGGER ADRREF.STD_RPTPERIODTYP163_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTPERIODTYP163_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTPERIODTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTPERIODTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTPERIODTYP134_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTPERIODTYP134_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTPERIODTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTPERIODTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTOUTPUTFIL641_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTOUTPUTFIL641_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTOUTPUTFILETYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTOUTPUTFILETYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTOUTPUTFIL201_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTOUTPUTFIL201_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTOUTPUTFILETYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTOUTPUTFILETYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTOUTFORMAT161_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTOUTFORMAT161_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTOUTFORMATTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTOUTFORMATTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTOUTFORMAT146_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTOUTFORMAT146_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTOUTFORMATTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTOUTFORMATTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTMONTHLIST_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTMONTHLIST_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTMONTHLIST
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTMONTHLIST';
END;
/
DROP TRIGGER ADRREF.STD_RPTMONTHLIST548_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTMONTHLIST548_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTMONTHLISTHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTMONTHLISTHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTLETTERFIL194_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTLETTERFIL194_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTLETTERFILETYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTLETTERFILETYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTLETTERFIL148_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTLETTERFIL148_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTLETTERFILETYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTLETTERFILETYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTEXCEPTION141_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTEXCEPTION141_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTEXCEPTIONTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTEXCEPTIONTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTEXCEPTION129_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTEXCEPTION129_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTEXCEPTIONTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTEXCEPTIONTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTEEDWEEKLY188_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTEEDWEEKLY188_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTEEDWEEKLYTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTEEDWEEKLYTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTEEDWEEKLY113_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTEEDWEEKLY113_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTEEDWEEKLYTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTEEDWEEKLYTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTDIVISIONT189_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDIVISIONT189_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDIVISIONTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDIVISIONTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTDIVISIONT105_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDIVISIONT105_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDIVISIONTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDIVISIONTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTDETAILFOR548_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDETAILFOR548_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDETAILFORTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDETAILFORTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTDETAILFOR114_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDETAILFOR114_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDETAILFORTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDETAILFORTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTDETAILBYT688_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDETAILBYT688_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDETAILBYTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDETAILBYTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTDETAILBYT185_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDETAILBYT185_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDETAILBYTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDETAILBYTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTDAYOFWEEK207_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDAYOFWEEK207_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDAYOFWEEKTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDAYOFWEEKTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTDAYOFWEEK128_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDAYOFWEEK128_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDAYOFWEEKTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDAYOFWEEKTYPE';
END;
/
DROP TRIGGER ADRREF.STD_RPTDAYOFQUAR200_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDAYOFQUAR200_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDAYOFQUARTERTYP
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDAYOFQUARTERTYP';
END;
/
DROP TRIGGER ADRREF.STD_RPTDAYOFQUAR196_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDAYOFQUAR196_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDAYOFQUARTERTYPHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDAYOFQUARTERTYPHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTDAYOFMONT954_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDAYOFMONT954_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDAYOFMONTHTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDAYOFMONTHTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_RPTDAYOFMONT174_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_RPTDAYOFMONT174_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_RPTDAYOFMONTHTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_RPTDAYOFMONTHTYPE';
END;
/
DROP TRIGGER ADRREF.STD_REPORTTYPE_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_REPORTTYPE_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_REPORTTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_REPORTTYPE';
END;
/
DROP TRIGGER ADRREF.STD_REPORTTYPEHI172_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_REPORTTYPEHI172_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_REPORTTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_REPORTTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_REPORTENROLL206_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_REPORTENROLL206_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_REPORTENROLLPRSTAT
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_REPORTENROLLPRSTAT';
END;
/
DROP TRIGGER ADRREF.STD_REPORTENROLL184_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_REPORTENROLL184_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_REPORTENROLLPRSTATHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_REPORTENROLLPRSTATHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_REPORTELIGFA204_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_REPORTELIGFA204_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_REPORTELIGFACTORHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_REPORTELIGFACTORHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_REPORTELIGFA119_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_REPORTELIGFA119_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_REPORTELIGFACTOR
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_REPORTELIGFACTOR';
END;
/
DROP TRIGGER ADRREF.STD_PERMISSIONTY523_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_PERMISSIONTY523_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_PERMISSIONTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_PERMISSIONTYPE';
END;
/
DROP TRIGGER ADRREF.STD_PERMISSIONTY146_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_PERMISSIONTY146_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_PERMISSIONTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_PERMISSIONTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_NCOAZIPNOMAT526_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_NCOAZIPNOMAT526_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_NCOAZIPNOMATCHTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_NCOAZIPNOMATCHTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_NCOAZIPNOMAT115_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_NCOAZIPNOMAT115_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_NCOAZIPNOMATCHTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_NCOAZIPNOMATCHTYPE';
END;
/
DROP TRIGGER ADRREF.STD_NCOAZIPMATCH923_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_NCOAZIPMATCH923_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_NCOAZIPMATCHTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_NCOAZIPMATCHTYPE';
END;
/
DROP TRIGGER ADRREF.STD_NCOAZIPMATCH191_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_NCOAZIPMATCH191_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_NCOAZIPMATCHTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_NCOAZIPMATCHTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_NCOASTATUSTY911_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_NCOASTATUSTY911_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_NCOASTATUSTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_NCOASTATUSTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_NCOASTATUSTY448_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_NCOASTATUSTY448_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_NCOASTATUSTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_NCOASTATUSTYPE';
END;
/
DROP TRIGGER ADRREF.STD_NCOADELIVERY612_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_NCOADELIVERY612_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_NCOADELIVERYTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_NCOADELIVERYTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_NCOADELIVERY161_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_NCOADELIVERY161_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_NCOADELIVERYTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_NCOADELIVERYTYPE';
END;
/
DROP TRIGGER ADRREF.STD_LANGUAGECODE867_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_LANGUAGECODE867_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_LANGUAGECODE
BEGIN
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP
 WHERE UPPER(tablename)='STD_LANGUAGECODE';
END;
/
DROP TRIGGER ADRREF.STD_LANGUAGECODE555_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_LANGUAGECODE555_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_LANGUAGECODEHISTORY
BEGIN
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP
 WHERE UPPER(tablename)='STD_LANGUAGECODEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_HLTHBENPLNTYP_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_HLTHBENPLNTYP_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_HLTHBENEFITPLANTYPE
BEGIN
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP
 WHERE UPPER(tablename)='STD_HLTHBENEFITPLANTYPE';
END;
/
DROP TRIGGER ADRREF.STD_HLTHBENPLNTYPH_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_HLTHBENPLNTYPH_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_HLTHBENEFITPLANTYPEHISTORY
BEGIN
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP
 WHERE UPPER(tablename)='STD_HLTHBENEFITPLANTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_COMREJECTREA181_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMREJECTREA181_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMREJECTREASONTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMREJECTREASONTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_COMREJECTREA133_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMREJECTREA133_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMREJECTREASONTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMREJECTREASONTYPE';
END;
/
DROP TRIGGER ADRREF.STD_COMMMLTRIGGE396_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMMMLTRIGGE396_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMMMLTRIGGERTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMMMLTRIGGERTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_COMMMLTRIGGE120_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMMMLTRIGGE120_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMMMLTRIGGERTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMMMLTRIGGERTYPE';
END;
/
DROP TRIGGER ADRREF.STD_COMMMAILINGS686_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMMMAILINGS686_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMMMAILINGSTTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMMMAILINGSTTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_COMMMAILINGS143_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMMMAILINGS143_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMMMAILINGSTTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMMMAILINGSTTYPE';
END;
/
DROP TRIGGER ADRREF.STD_COMMLETTERTY409_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMMLETTERTY409_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMMLETTERTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMMLETTERTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_COMMLETTERTY116_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMMLETTERTY116_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMMLETTERTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMMLETTERTYPE';
END;
/
DROP TRIGGER ADRREF.STD_COMMLETTERGE191_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMMLETTERGE191_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMMLETTERGENTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMMLETTERGENTYPE';
END;
/
DROP TRIGGER ADRREF.STD_COMMLETTERGE172_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMMLETTERGE172_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMMLETTERGENTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMMLETTERGENTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_COMMERRORTYP907_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMMERRORTYP907_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMMERRORTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMMERRORTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_COMMERRORTYP384_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_COMMERRORTYP384_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_COMMERRORTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_COMMERRORTYPE';
END;
/
DROP TRIGGER ADRREF.STD_CLVERIFTYPE_H_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_CLVERIFTYPE_H_AUDIR_TRG
   AFTER DELETE OR INSERT OR UPDATE
   ON ADRREF.STD_CLVERIFICATIONTYPEHISTORY
BEGIN
   UPDATE ADRREF.tablemanager
      SET LASTUPDATED = CURRENT_TIMESTAMP
    WHERE UPPER (tablename) = 'STD_CLVERIFICATIONTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_CLVERIFTYPE_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_CLVERIFTYPE_AUDIR_TRG
   AFTER DELETE OR INSERT OR UPDATE
   ON ADRREF.STD_CLVERIFICATIONTYPE
BEGIN
   UPDATE ADRREF.tablemanager
      SET LASTUPDATED = CURRENT_TIMESTAMP
    WHERE UPPER (tablename) = 'STD_CLVERIFICATIONTYPE';
END;
/
DROP TRIGGER ADRREF.STD_CLSRCOFCHG_H_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_CLSRCOFCHG_H_AUDIR_TRG
   AFTER DELETE OR INSERT OR UPDATE
   ON ADRREF.STD_CLSOURCEOFCHANGEHISTORY
BEGIN
   UPDATE ADRREF.tablemanager
      SET LASTUPDATED = CURRENT_TIMESTAMP
    WHERE UPPER (tablename) = 'STD_CLSOURCEOFCHANGEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_CLSRCOFCHG_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_CLSRCOFCHG_AUDIR_TRG
   AFTER DELETE OR INSERT OR UPDATE
   ON ADRREF.STD_CLSOURCEOFCHANGE
BEGIN
   UPDATE ADRREF.tablemanager
      SET LASTUPDATED = CURRENT_TIMESTAMP
    WHERE UPPER (tablename) = 'STD_CLSOURCEOFCHANGE';
END;
/
DROP TRIGGER ADRREF.STD_APPPARAMGRPT208_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_APPPARAMGRPT208_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_APPPARAMGRPTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_APPPARAMGRPTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_APPPARAMGRPT136_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_APPPARAMGRPT136_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_APPPARAMGRPTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_APPPARAMGRPTYPE';
END;
/
DROP TRIGGER ADRREF.STD_APPPARAMETER283_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_APPPARAMETER283_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_APPPARAMETERUNITHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_APPPARAMETERUNITHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_APPPARAMETER163_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_APPPARAMETER163_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_APPPARAMETERTYPE
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_APPPARAMETERTYPE';
END;
/
DROP TRIGGER ADRREF.STD_APPPARAMETER133_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_APPPARAMETER133_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_APPPARAMETERTYPEHISTORY
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_APPPARAMETERTYPEHISTORY';
END;
/
DROP TRIGGER ADRREF.STD_APPPARAMETER104_AUDIR_TRG;

CREATE OR REPLACE TRIGGER ADRREF.STD_APPPARAMETER104_AUDIR_TRG
AFTER DELETE OR INSERT OR UPDATE ON ADRREF.STD_APPPARAMETERUNIT
BEGIN 
 UPDATE ADRREF.tablemanager
 SET LASTUPDATED=CURRENT_TIMESTAMP 
 WHERE UPPER(tablename)='STD_APPPARAMETERUNIT';
END;
/
